/*Image carousel starts*/
div.bc-imagecarousel .carousel-intro > div { display: none; }
div.bc-imagecarousel .carousel-intro div#carousel-intro-1 { display: block; }
div.bc-imagecarousel .carousel-intro div#carousel-intro-1, div.bc-imagecarousel .carousel-intro div#carousel-intro-2, div.bc-imagecarousel .carousel-intro div#carousel-intro-3, div.bc-imagecarousel .carousel-intro div#carousel-intro-4 {  height:330px;  }
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-wrapper {  position: relative; margin-left: 310px; width: 10px; height: 330px; overflow: hidden; }
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-wrapper div.carousel-image { display: none;!important }

div.bc-container .subnav, div.bc-imagecarousel .carousel-intro > div, div.bc-container div.nav.toplevel ul ul { display: none; }
div.bc-imagecarousel .carousel-intro div#carousel-intro-1 { display: block; height:330px;  }

/*Image carousel ends*/

/* Imagecarousel component starts */
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination li a:hover, div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination li a.hover, div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination li.current a 
{ 
	background-position: 0 -9px; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination li 
{ 
	float: left; margin: 0 7px; list-style: none; padding-top: 5px; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination li a 
{ 
	display: block; width: 9px; height: 9px; background: url(/deployedfiles/Assets/Richmedia/barcafgrp/images/pagination.gif) no-repeat 0 0; 
	float: left; overflow: hidden; text-indent: -9999px; outline: none; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination li a:hover, div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination li a.hover, div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination li.current a 
{ 
	background-position: 0 -9px; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination 
{ 
	padding: 0 14px; *zoom: 1; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination:after 
{ 
	content: '.'; clear: both; height: 0; display: block; visibility: hidden; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .next, div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .prev, div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .pagination 
{ 
	display: inline-block; *display: inline; vertical-align: top; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .prev:hover 
{ 
	background-position: -17px 50%; text-decoration: none; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .next, div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .prev 
{ 
	margin-top: 3px; width: 17px; height: 13px; background: url(/deployedfiles/Assets/Richmedia/barcafgrp/images/small_carousel_arrow.png) no-repeat 0 50%; 
	text-decoration: none; outline: none; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .next 
{ 
	background: url(/deployedfiles/Assets/Richmedia/barcafgrp/images/small_carousel_arrow-right.png) no-repeat -17px 50%; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .next:hover 
{ 
	background-position: 0 50%; text-decoration: none; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .slides_controls 
{ 
	margin-top: 10px; text-align: center; line-height: 15px; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .slides_bc-container a images 
{ 
	display: block; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .slides_bc-container a 
{ 
	width: 598px; height: 286px; display: block; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround a 
{ 
	background: none; padding: 0; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .slides_bc-container a 
{ 
	width: 440px; height: 248px; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-wrapper div.carousel-image #slides div.slides_bc-container a 
{ 
	height: 286px; width: 598px;
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-wrapper div.carousel-image #slides div.slides_bc-container div.slides_control 
{ 
	height: 286px; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .slides_bc-container 
{ 
	width: 598px; height:286px; overflow: hidden; position: relative;
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides .slides_bc-container 
{ 
	width: 440px; height:286px;
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-wrapper div.carousel-image #slides div.slides_bc-container 
{ 
	width: 598px; height:286px;
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround #slides 
{ 
	z-index: 5; margin: 15px 0 0 0; position: relative; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.carousel-image 
{ 
	width: 440px; height:100%;
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-wrapper div.carousel-image 
{ 
	position: absolute; margin-left: 10px; width: 598px !important; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-bar { display: inline-block; background: transparent url(/deployedfiles/Assets/Richmedia/barcafgrp/images/bars2.png) no-repeat left top; position: absolute; width: 10px; height: 315px; z-index: 4; }
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div:last-child 
{ 
	left: auto; right: 0; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround { position: relative; }
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround 
{ 
 	height:340px; display: inline; float: left; margin-left: 10px;
    margin-right: 10px; width: 620px; margin-right: 0;
}

div.bc-imagecarousel  .phone
{ 
	display: block; margin-top: 0.2em; color: #003366; font-family: ExpertSans-Light, Arial, sans-serif; 
	letter-spacing: -0.05em; font-size: 2.727em !important; line-height: 1.2em; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-intro p.phone { line-height: 0.8em; }

div.bc-imagecarousel p.callus { padding-top: 0; margin-top: 1.4em; margin-bottom: 0; line-height: 1.2em; }

div.bc-imagecarousel div.bc-section.carousel div.carousel-intro p { padding-top: 0; margin-top: 0; margin-bottom: 15px; }
div.bc-imagecarousel div.bc-section.carousel div.carousel-intro h3 
{ 
	font-family: ExpertSans-Regular, Arial, sans-serif; line-height: 1.2em; 
	margin-bottom: 15px; padding-top: 0; color: #003366; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-intro h2 
{ 
	font-size: 4.364em; font-family: ExpertSans-Light, Arial, sans-serif; 
	letter-spacing: -0.05em; line-height: 0.95em; margin-bottom: 20px; padding-top: 0; color: #003366; 
}

div.bc-imagecarousel div.bc-section.carousel div.carousel-intro { padding-top: 10px; }
div.bc-imagecarousel div.bc-section.carousel div.carousel-intro 
{ 
	display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 300px; margin-left: 0; height:330px;
}

div.bc-imagecarousel div.bc-section 
{ 
	padding-top: 10px; border-bottom: 1px #e3e3e1 solid; padding-bottom: 20px; overflow: visible; clear: left; *zoom: 1; 
}
div.bc-imagecarousel div.bc-section:after { content: '.'; clear: both; height: 0; display: block; visibility: hidden; }
div.bc-imagecarousel div.bc-section.carousel { *zoom: 1; overflow: hidden; margin-bottom: 10px; padding-bottom: 0; }
div.bc-imagecarousel div.bc-section.carousel:after { content: '.'; clear: both; height: 0; display: block; visibility: hidden; }
div.bc-imagecarousel div.bc-section.carousel { height: 330px; margin-bottom: 20px; }
div.bc-imagecarousel div.bc-section.carousel { height:330px;  }
div.bc-imagecarousel div.bc-section { border-bottom: none; }

/* htm css */
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-bar 
{ 
    display: inline-block; background: transparent url(/deployedfiles/Assets/Richmedia/barcafgrp/images/aperture_286_10x315.png) no-repeat left top; 
    position: absolute; width: 10px; height: 315px; z-index: 4; 
}
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-bar-blank 
{ 
    display: inline-block; background: transparent url("") no-repeat left top; 
    position: absolute; width: 10px; height: 315px; z-index: 4; 
}

/* Imagecarousel component ends */
